## ismtp 1.6+git20190922

=== debian/changelog ===
ismtp (1.6+git20190922-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Update standards version to 4.6.2, no changes needed.
  * Add d/watch pointing to git repository.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 09 Feb 2023 11:16:18 -0600

ismtp (1.6+git20190922-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.6+git20190922
  * Bump Standards-Version to 4.4.0
  * Use debhelper-compat 12
  * Switch to Python 3
  * Update packaging
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Sep 2019 15:10:37 +0200

ismtp (1.6-1kali0) kali; urgency=low

  * Initial release (Closes: 0000416)

 -- Devon Kearns <dookie@kali.org>  Mon, 02 Dec 2013 14:45:48 -0700
