=== debian/control ===
Source: ismtp
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/altjx/ipwn/
Vcs-Git: https://gitlab.com/kalilinux/packages/ismtp.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ismtp

Package: ismtp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: SMTP user enumeration and testing tool
 Test for SMTP user enumeration (RCPT TO and VRFY), internal spoofing, and
 relay.
