=== debian/tests/control ===
Test-Command: ismtp -h
Restrictions: superficial
