=== debian/watch ===
version=4
opts="mode=git,pretty=1.6+git%cd,pgpmode=none" \
  https://github.com/altjx/ipwn HEAD
# This is just a collection of scripts in the repo, no releases.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ismtp-$1\.tar\.gz/ \
#  https://github.com/altjx/ipwn/tags .*/v?(\d\S*)\.tar\.gz
